ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hari Sekhon (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-10517) Ambari 2.0 stack downgrade failure with Kerberos errors
Date Thu, 16 Apr 2015 10:12:58 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-10517?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hari Sekhon updated AMBARI-10517:
---------------------------------
    Attachment: output-5541.txt
                errors-5541.txt

I'm attaching the log files showing the errors.

> Ambari 2.0 stack downgrade failure with Kerberos errors
> -------------------------------------------------------
>
>                 Key: AMBARI-10517
>                 URL: https://issues.apache.org/jira/browse/AMBARI-10517
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server, stacks
>    Affects Versions: 2.0.0
>         Environment: HDP 2.2.0 <= 2.2.4
>            Reporter: Hari Sekhon
>         Attachments: errors-5541.txt, output-5541.txt
>
>
> After a failed stack upgrade attempt from HDP 2.2.0 to 2.2.4, the downgrade procedure
back to 2.2.0 fails with GSS Kerberos errors. I suspect this is related to AMBARI-10493 (Ambari
is not being aware that this cluster was kerberized before Ambari upgrade from 1.7).
> Hari Sekhon
> http://www.linkedin.com/in/harisekhon



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message